Categories:
  - Writing
License: Apache-2.0
AuthorName: maltaisn
AuthorEmail: apps@maltaisn.com
WebSite: https://github.com/maltaisn/
SourceCode: https://github.com/maltaisn/another-notes-app/
IssueTracker: https://github.com/maltaisn/another-notes-app/issues/
Translation: https://github.com/maltaisn/another-notes-app/blob/HEAD/TRANSLATING.md
Changelog: https://github.com/maltaisn/another-notes-app/blob/HEAD/CHANGELOG.md

AutoName: Another Notes

RepoType: git
Repo: https://github.com/maltaisn/another-notes-app/

Builds:
  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.0
CurrentVersionCode: 10200
